.table-responsive{
    display: table;
}

th {
    text-align: center;
}

td {
    text-align: center;
}

@media only screen and (min-width: 450px){
    .text-right-autodesk{
        text-align: right
    }
}





